Skip to navigation

Reconnect Source AWS Organizational Unit

Reconnects a previously disconnected AWS organizational unit and its descendant accounts to the given project.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose AWS organizational unit you want to reconnect. You can get your project ID from the API Credentials page in your global management console.

organizationalUnitIdstringRequiredformat: "uuid"

Eon-assigned ID of the AWS organizational unit to reconnect.

Response

AWS organizational unit reconnected.
organizationalUnitobject
The reconnected AWS organizational unit.